Categories:
  - Graphics
License: MIT
AuthorName: thebluepandabear
AuthorEmail: therealbluepandabear@gmail.com
SourceCode: https://github.com/therealbluepandabear/PixaPencil
IssueTracker: https://github.com/therealbluepandabear/PixaPencil/issues

AutoName: PixaPencil

RepoType: git
Repo: https://github.com/therealbluepandabear/PixaPencil

Builds:
  - versionName: 0.0.1-rc1.1
    versionCode: 6
    commit: c464cdac216e6cc7da17273b375a66fa699c74d7
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.0.1
    versionCode: 7
    commit: 22f33b93f9303619e37a23fe51ebf0cbdf7f2a01
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.0-beta1
    versionCode: 8
    commit: f72b7dabd6be2cfd7a242e201b4cbdd7ea9e333f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.0-beta2
    versionCode: 9
    commit: 17940f64eb4c53ee3948faeb9e35b5db312fa12b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.0
    versionCode: 10
    commit: 5cbf15bc9f52babf08337809708b0bed152e4c27
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.1
    versionCode: 11
    commit: 6c32b0836ba63ab5a2ecdc4d3b588b74a89e5a4a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.2
    versionCode: 12
    commit: af3d441646b4d4885d2381adb571f0d1fe55b3dd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.4
    versionCode: 14
    commit: 03d299cb9ca59978628c958cf909016ff89ac73d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.1.5
    versionCode: 15
    commit: 172b3cab332ab2f4d2d9c12bf3980ee098db29e8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.1.5
CurrentVersionCode: 15
